@charset "utf-8";
/* CSS Document */
.page-header h1{
	font-size:20px !important;
	padding-top:20px;
}

/* nav */
#balanceBox{
	font-size: 12px;
	padding-top: 5px;
	color:#FFF56C;
}
/* colors */
.color-blue{
	color: #387AE0;
}
.color-green{
	color: #247D45;
}
.color-red{
	color: #E31515;
}
.space-after{
	margin-bottom: 10px;
}
.space-after-sm{
	margin-bottom: 5px;
}

/* forms */
.forms{
}
.forms textarea{
	width:100% !important;
	min-height:130px;
	font-size:15px;
}
.forms input{
	font-size:15px;
}
.forms button,input#btn_invalid{
	font-size:12px !important;
}
.forms label{
	color:#2960C0;
	display:table;
	width:100%;
}
.forms .card{
	width: 100%;
}
#msg{
	color:#FF0000;
	font-size:13px;
}
#msg1{
	color:#157B21;
	font-size:13px;
}

a.msgId{
	cursor: pointer;
	text-decoration: none;
}
div#searchBar div.btn-group{
	float: right;
}
.statusTd{
	float:left;
	width:70px;
	min-height:30px;
	margin-top:-4px;
	margin-bottom:-4px;
	display:block;
}
.btn_block{
	margin:1px 0px -5px 0px !important;
	float:left;
}
.btn_delete{
	margin:1px 0px -5px 1px !important;
	float:right;
}
.btn_topup{
	margin-top:1px 0px 0px 1px !important;
	float:right;
	width:50px !important;
}
.timezone{
	font-size: 12px;
	color: #444AC3;
}
/* flaoting labels*/
/*
.form-group {
  position: relative;
  margin-bottom: 1.5rem;
}
.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
}
.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}
*/



/* notification area */
#notification{
	padding-top:20px;
	font-size:12px;
}
#notification h4{
	font-size:20px;
}

/* Nav Bar */

/* Search Bar */
#searchBar{
	width:100%;
	display:block;
	min-height:25px;
	margin-bottom:15px;
}
	#searchBar-left{
		display:block;
		float:left;
	}
	#searchBar-right{
		float:right;
		width:auto;
		display:block;
	}
#searchBar #search{
	display:block;
	float:right;
	padding-left:10px;
	width:auto;
}
#dateBar{
	display:block;
	padding-left:10px;
	margin-bottom:15px;
}
#export{
	margin-top:-3px;
}
.bold{
	font-weight:bold;
}
div#contactInfo{
	margin: auto;
	width: 85%;
	text-align: center;
}
form#customersupport input, form#settings input{
	margin-bottom: 10px;	
}
form#customersupport textarea{
	width: 100%;
	min-height: 100px;
	margin-bottom: 10px;	
}
form#frmBuySms input#phone,form#frmBuySms input#amount{
	float: left;
}
form#frmBuySms button#submit{
	cursor: pointer;
}


/* DIV resize  */

.onlyMobile{
	display: none;
}

@media only screen and (max-width: 844px){
	.onlyMobile{
		display: block;
	}
}
@media only screen and (max-width: 700px){
	.notMobile{
		display: none;
	}
}
@media only screen and (max-width: 575px){	
	#searchBar input#search{
		width:100%;
		margin-bottom:4px;
	}
	#searchBar-left, #searchBar-right{
		width:100%;
	}
	input#date1, input#date2, select#dtype{
		width:100%;
		padding-top:8px;
		padding-bottom:8px;
		margin-bottom:5px;
	}
}
@media only screen and (max-width: 418px){
	.notMobile2{
		display:none;
	}
	
	.logo #balanceBox{
		margin-left:0px !important;
	}
}